﻿.banner .lang-switch,.banner .phone{white-space:nowrap}
.banner .lang-switch{margin-left:1em;text-transform:uppercase}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}

        
        .site-content, .site-main .widecolumn {
		margin-left: 0;
        }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-lg-12 {
	width: 100%
}

#access .contents .accessleft, #access .contents .accessright {
    width:calc(100% / 2 - 15px);   
    font-size:1.3rem;
}

#lst  {background-color: #d6ffd6}

#col-3 #cart-side{background:#F9F9F9;border-bottom:20px solid #E8E8E8;border-top:0px solid #E8E8E8;margin-bottom:10px;padding:10px 0;text-align:center;}

#col-3 #cart-side span{color:#1A4A05;display:block;font-size:15px;font-weight:bold;margin-top:0px;padding-top:8px;max-width: 190px;width: 75%;}

#col-3 #cart-side b{color:#333333;font-size:12px;line-height:14px;margin:0 auto 5px;padding-top:15px;}

#col-3 #cart-side a{font-size:12px;color:#333;display:block;text-align:left;margin-left:5px; cursor: pointer}

#col-3 #cart-side a strong{margin-right:3px;}

#col-3 #cart-side img{float:left;margin-left:5px;margin-right:5px;}

#col-3 #cart-side a.cart-link-1{font-size:12px;color:#333;display:block;text-align:left;margin-left:5px;margin-top:5px;}



.recent-comments-list .avatar {	margin-right: 12px;	float: left;   }

.recent-comments-list li { padding: 6px 0 0; margin:0 0 10px; line-height:1.4;  }
.press li.second{float:right}

.alignleft {
	float: left;
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}

.sub-menu .menu-item-has-children:after { color: #fff }
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}
.hb1 {overflow:hidden;clear:both;}


.image-grid .panel-top-right, .image-grid .panel-bottom-right {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
.header .mob_menu{position:absolute;right:0;top:-500px;z-index:-1;width:275px;background-color:#fff;border-top:3px solid #383e30;text-transform:uppercase;font-size:14px;font-weight:500;letter-spacing:.025em;color:#383e30;padding-left:14px;padding-top:12px;padding-bottom:22px;-webkit-transition:.5s;transition:.5s}
.header .mob_menu.active{top:64px}
.header .mob_menu li{line-height:30px;margin-bottom:3.5px}
.header .mob_menu li a{display:block}
.header .mob_menu a{float:none}
.header .mob_menu .soc_links{float:none;margin-top:12px;margin-left:7px}
.header .mob_menu .soc_links a{-webkit-transform:scale(1.423);-ms-transform:scale(1.423);transform:scale(1.423);-webkit-transition:none;transition:none;margin-left:0;margin-right:33px}
.header .mob_menu .contact_links{text-transform:none;margin-top:18px}
.header .mob_menu .contact_links a{display:block;float:none;margin-left:0}


.main-navigation .primary-menu {
    border-bottom: 1px solid #d1d1d1;
    margin: 0;
    padding: 0;
}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer li.menu-item{display: inline-block; margin-left:2px}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}

.section-news .box-news .box-text .tag{display: inline-block;}
#sidebar-first,#sidebar-second,#head,#foot{padding:0 3.52%;}
.view-banery-reklamowe .carousel-control .icon-prev,.view-banery-reklamowe .carousel-control .icon-next{font-size:60px;top:57%;width:40px;height:70px;margin-top:0;background-color:#027CC2;padding:0;margin:0}
.view-banery-reklamowe .carousel-control .icon-next{right:0}
body.ap_user_premium.ap_premium_nightmode .ap_container .ap_home_main_note_main_box,body.ap_user_premium.ap_premium_nightmode .ap_note .ap_home_main_note_main_box{background:none}


.clear-both {
	clear:both;
	display:block;
	height:0px;
	font-size:0px;
}

#barre_themes .clear-both {
	clear:both;
}








.ita_bar {
    background: #282e33;
    font-size: 13px;
    padding: 6px 10px;
    color:white;
}


.overlay-desc2 {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  margin-top: 15%;
  display: flex;
  align-items: center;
  justify-content: center;
}

  



.alignnone {
  margin: 5px 20px 20px 0; }


a img.alignnone {
  margin: 5px 20px 20px 0; }


.wp-caption.alignnone {
  margin: 5px 20px 20px 0; }
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h2.et_pb_module_header,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h3.et_pb_module_header,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h4.et_pb_module_header,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h5.et_pb_module_header,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h6.et_pb_module_header{font-family:'Lora',Georgia,"Times New Roman",serif;font-weight:700;font-size:60px;color:#f8f5f1!important}
.et_pb_fullwidth_header_0 .header-content h1,.et_pb_fullwidth_header_0 .header-content .et_pb_module_header{padding-bottom:5px;line-height:1.3em}
.et_pb_fullwidth_header_0 .header-content .et_pb_fullwidth_header_subhead{padding-bottom:5px;line-height:1.3em}

.votebutton {
text-align:center;
overflow: hidden;
}

.votebutton .btn {
float: left;
margin: 0 1px;
padding: 1px 5px;
}

    .l-header__sub__inner ul li {
      padding: 0 40px; }
.c-discount-small__code-h{font-size:16px;margin-bottom:5px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}



.container-full {
  margin: 0 auto;
  width: 100%;
}

.navbar-lower .container .navbar-header .navbar-brand {
	height: 70px;
}

.yamm .container {
  position: relative;
}

.section-inner { padding-top: 60px; }

.no-padding .section-inner {	padding-top: 0px; }

.latestnews .latestnews-right{float:left; width:88%;}
.carousel-inner .item.dark h3.qodef-slide-text{color:#7a7a7a;font-size:18px;line-height:1.5}
.carousel-inner h3.qodef-slide-text{margin:0;color:#fff;font-size:24px;font-weight:500;letter-spacing:0;line-height:1.458em}

.socail_icon ul li {display: inline-block; list-style: outside none none;  margin: 0 auto;  padding: 0 10px;  text-align: center;}

.socail_icon ul li a {font-size: 32px; font-weight: 600;}

	
#contentmiddle ul{
	list-style-type: circle;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 20px;
	}

	
#contentmiddle {
	float: left;
	width: 480px;
	margin: 0px;
	padding: 20px 0px 10px 20px;
	}

	
#contentmiddle p img{
	float: left;
	border: none;
	margin-right: 15px;
	margin-bottom: 10px;
	}

	
#contentmiddle ul li {
	margin: 0px;
	padding: 5px 0px 0px 0px;
	}

	
#contentmiddle ul li a {
	color: #507AA5;
	text-decoration: none;
	}


#contentmiddle ul li a:hover {
	color: #507AA5;
	text-decoration: underline;
	}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}
.img-responsive{display:block;max-width:100%;height:auto}
.ie-page .plan-image img.img-responsive{width:210px!important;height:100px!important}
.single-dp_plans .plan-detail-top .plan-detail-plans-container .plan-detail-plans .plan-detail-plans-bar-section .plan-detail-image-container .img-responsive{width:100%;height:auto}


#main-nav .submenu-wrap{
	position: relative;
}


#main-nav .submenu-wrap-arrow{
	font-size: 12px;
	font-size: 1.2rem;
}


i.submenu-wrap-arrow-down{
	display: block;
}


i.submenu-wrap-arrow-right{
	display: none;
}



.footer {
	float: left;
	width: 100%;
	padding-top: 50px;
	color: white;
	background-color: #362929;
}
.woocommerce div.product p.stock{font-size:.92em}
.woocommerce div.product .stock{color:#77a464}
.woocommerce div.product form.cart table small.stock{display:block;float:none}


.woocommerce ul.products li.product .stock,
.woocommerce-page ul.products li.product .stock,
.woocommerce ul.products li.product .out-of-stock,
.woocommerce-page ul.products li.product .out-of-stock {
    color: #666;
    font-size: 15px;
    padding: 0 12px 6px; margin:0 auto;display:block;text-align:center;
}


#fbbtn,
#showafd,
#widgetcircle,
.radio label::after {
    position: absolute
}


#fbbtn,
#fbcontent {
    background: #3b5998;
    right: 0;
    color: #fff
}


#fbbtn {
    width: 70px;
    height: 94px;
    text-align: center;
    padding-top: 12px;
    z-index: 9999999;
    cursor: pointer;	
}


#fbbtn span {
    font-size: 10px;
    margin-bottom: 5px;
    float: left;
    text-align: center;
    width: 100%;
}

.gdpr-modal .row {
margin: 0 -15px;
}

.cli-modal .row {
margin: 0 -15px;
}
.row{margin-right:-15px;margin-left:-15px}

.at-event-count-down .row {
-webkit-box-align: center;
-webkit-align-items: center;
-ms-flex-align: center;
align-items: center;
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
}


	.header-main {
		position: relative;
	}

.vid-area { background: #fff; float: center; border-radius: 0px; margin: 0 0 0 0px; border: 0px navy solid; padding: 0px;;}

    .home-carousel .home-carousel-image .home-carousel-activator {
      width: 67px;
      position: absolute;
      top: 0px;
      left: 0px;
      height: 424px;
      z-index: 1;
      background-color: black;
      filter: alpha(opacity=1);
      background-color: rgba(0, 0, 0, 0.001); }

      .home-carousel .home-carousel-image .home-carousel-activator:hover {
        cursor: pointer; }

 
 .footer { margin-top: 35px; padding-top: 1px; display: block; width: 100%; }
.wrapper{display:flex;min-height:100vh;flex-direction:column;overflow:hidden}




#home {
    width: 980px !important;
}

#home p {
	text-align:center;
	width: 750px;
	margin: 0 auto 0 auto;
	font-size: 90%;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #252525;
}




.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag {

font-weight: 600;

}


body .av-special-heading .av-special-heading-tag{
padding:0;
margin:0;
float:left;
}


.meta-heading .av-special-heading-tag{
font-weight: normal;
}


.custom-color-heading .av-special-heading-tag {
color: inherit;
}

#top #wrap_all .custom-color-heading .av-special-heading-tag, #top .custom-color-heading a, #top .custom-color-heading strong, #top .custom-color-heading .special_amp{color: inherit; }


#top #wrap_all .av-inherit-size .av-special-heading-tag{ font-size: 1em; }


#after_section_1 h3.av-special-heading-tag {margin-left: 20px; margin-top: 10px;}
 

.homerowtop2 {
clear:both;
width:95%; 
padding: 0px 2vw 2vw 2vw;
margin-top: 1vw;
margin-bottom: 10px;
border: 5px solid #e6e0ec;
font-size:medium;
background-color: #aecdea;
min-height:105px;
}


.homerowtop2:hover {opacity:0.9; background-color: #e6e0ec;}

#header {
	width: 940px;
	margin: 0 auto 0 auto;
}

  .span6 {
    width: 570px;
  }

  .row-fluid .span6 {
    width: 48.717948717948715%;
    *width: 48.664757228587014%;
  }

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 556px;
  }


input.span6,
textarea.span6,
.uneditable-input.span6 {
  width: 446px;
}


.table td.span6,
.table th.span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}



#sidebar1 { width: 220px; }


.portfolio-front {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  background: rgba(87,59,12,0.6);
  -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
          transition: all 0.3s ease; }


.portfolio-item:hover .portfolio-front {
    opacity: 1;
    top: 25px;
    right: 25px;
    bottom: 25px;
    left: 25px;
}


.have-q-question {
	font-family: "fira";
	text-transform: uppercase;
	font-weight: bold;
	font-size: 26px;
	letter-spacing: 0.08em;
	margin-top: 84px;
	margin-bottom: 4px;
}


.have-q-text {
	font-size: 22px;
	letter-spacing: 0.06em;
	font-style: italic;
	color: #393939;
}


.have-q-read-more {
	margin-top: 20px;
}


a.have-q-more {
	font-family: "fira";
	color: #393939;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.12em;
	font-size: 18px;
}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.mobile-view-switcher {
	display: none;
	text-align: center;
	padding: 5px 0 20px;
	text-decoration: underline;
	cursor: pointer;
	background-color: #fff;
	color: #555;
}



.modal{ position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 40; padding: 30px; width:  100%; height: 100%; margin: 0; padding: 0; opacity: 0; visibility: hidden; -webkit-transition:visibility 0s linear 0.1s,opacity 0.3s ease; -o-transition:visibility 0s linear 0.1s,opacity 0.3s ease; -moz-transition:visibility 0s linear 0.1s,opacity 0.3s ease; transition:visibility 0s linear 0.1s,opacity 0.3s ease; }

.modal.open{ visibility:visible; opacity: 1; -webkit-transition-delay:0s; -moz-transition-delay:0s; -o-transition-delay:0s; transition-delay:0s; }


.modal .content { margin-bottom: 20px; }

.modal .customer_logo { max-width: 100%; width: 200px; margin-bottom: 20px; }


.pub {
background-color : #FFFFCC; 
}
.wp-block-image{max-width:100%;margin-bottom:1em;margin-left:0;margin-right:0}
.wp-block-image img{max-width:100%}
.wp-block-image.aligncenter{text-align:center}
.wp-block-image.alignfull img,.wp-block-image.alignwide img{width:100%}
.wp-block-image .aligncenter,.wp-block-image .alignleft,.wp-block-image .alignright,.wp-block-image.is-resized{display:table;margin-left:0;margin-right:0}
.wp-block-image .alignleft{float:left;margin-right:1em}
.wp-block-image .alignright{float:right;margin-left:1em}
.wp-block-image .aligncenter{margin-left:auto;margin-right:auto}
.wp-block-image figcaption{margin-top:.5em;margin-bottom:1em;color:#555d66;text-align:center;font-size:13px}
.qodef-tabs .qodef-tabs-nav .qodef-tab-container{box-sizing:border-box;position:relative}
.qodef-tabs .qodef-tab-container{line-height:25px}
.qodef-tabs.qodef-horizontal .qodef-tab-container{padding:25px 0}
.qodef-tabs.qodef-vertical .qodef-tab-container{float:left;padding:0 25px;width:74%}


    .header_slider .slides_container,
    .header_slider .slide {
        width:320px}


    .header_slider .slide img {
        max-width:100%}


    .slideshow.slideText .slides_container .slide{
        padding:10px;
    }

    .slideshow.slideQuotes .slides_container .slide{
        width:260px}

    .grid_8.content .slideshow .slides_container .slide {
        max-width: 468px;
    }


    .sidebar .slideshow .slides_container .slide {
        max-width: 170px;
    }
.mt-4{margin-top:1.5rem!important}
#mobilenav .symbol-cancel{position:relative;width:1em;height:1em;display:block;transform:rotate(45deg)}
#mobilenav .symbol-cancel span.line-vertical{width:1px;height:1em;position:absolute;left:50%;top:0}
#mobilenav .symbol-cancel span.line-horizontal{width:1em;height:1px;position:absolute;left:0;top:50%}
#mobilenav #mobilenav-top-container .mobilenav-close .symbol-cancel *{background-color:#fff}

.bd-container-inner {
  margin-left: auto;
  margin-right: auto;
}

.bd-container-inner-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
}

.bd-separator-left .bd-container-inner,
.bd-separator-right .bd-container-inner,
.bd-separator-center .bd-container-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}


.ht-featured-icon{
    display: inline-block;
    color: #FFF;
    font-size: 46px;
    line-height: 80px;
    width: 180px;
    background: #FFC107;
    -ms-transform: translateY(-35px); 
    -webkit-transform: translateY(-35px); 
    transform: translateY(-35px); 
}


.ht-featured-icon .fa{
	vertical-align: bottom;
}
.modal-body{position:relative;padding:15px}
.easy_social_box div.easy_social-widget.last{margin-right:0;}


.featright {
	width:70%;
	float:right;
	
}


.featright p{
	margin:0;
}
.img-responsive{display:block;max-width:100%;height:auto}



		

#footer {
	margin: 20px 0 0 0;
	width: 1180px;
}
.john-image{float:left}


     

    .john {
        text-align: center;
    }

.new_mae {
    float: left;
    margin: 5px 5px 5px 0;
}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;font-size:14px;list-style:none;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,0.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,0.175);box-shadow:0 6px 12px rgba(0,0,0,0.175);background-clip:padding-box}
.dropdown-menu.pull-right{right:0;left:auto}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}

	.drop .sub-menu-thumb-contain {
		margin-left: 20px;

		width: 42%;
	}

	.sub-menu-thumb-contain {
		display: none;
	}

.sub-menu{
	display: block;
}

.primary-menu li .sub-menu{
	display: none;
	position: absolute;
	left: 0;
	margin-right: 0;
	padding-left: 0;
	background-color: #fff;
	min-width: 220px;
	box-shadow: 0px 10px 20px 0px rgba(99, 115, 129, 0.28);
}

.primary-menu li .sub-menu li{
	display: block;
}

.primary-menu li .sub-menu li a i{
	display: none;
}

.menu ul li .sub-menu li a{
    background-color: #fff;
	padding: 10px 15px;
	color: #565d65;
}

.menu ul li .sub-menu li a:hover{
	color: #4ea947;
}

.primary-menu li:hover .sub-menu{
	display: block;
}

	.menu ul li .sub-menu li{
		margin-left: 0;
	}




.copyright {
    text-align: left;
}
.span4{width:300px}
.row-fluid .span4{width:31.91489362%}
.uneditable-input.span4,input.span4,textarea.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}
.marketing .span4{text-align:center}
.marketing .span4 p{margin-left:10px;margin-right:10px}
.row-fluid .tc-content.span4{width:31.91489362%;float:left}
.row-fluid .tc-thumbnail.span4{width:31.91489362%;float:left}
.marketing .span4+.span4{margin-top:40px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66666667%}
